@import "./colors";

@import "~bootstrap/scss/bootstrap.scss";

.header {
  height: 262px;
  width: 360px;
}

.header-content {
  position: fixed;
  background: rgb(255, 255, 255);
  border-radius: 0px;
  height: 220px;
  width: 360px;
  transition: top 0.2s;
  z-index: 1;
}

.profile-picture {
  position: absolute;
  height: 40px;
  width: 40px;
  border-radius: 100%;
  left: 20px;
  top: 40px;
}

.profile-name {
  position: absolute;
  display: flex;
  left: 79px;
  top: 36px;
  color: rgb(3, 23, 39);
  font-size: 20px;
  font-family: Poppins-SemiBold;
  font-weight: 600;
  letter-spacing: 0px;
}

.profile-description {
  position: absolute;
  color: rgb(150, 150, 150);
  font-size: 12px;
  font-family: Poppins-Medium;
  font-weight: 500;
  letter-spacing: 0px;
  left: 80px;
  top: 64px;
}

.profile-details {
  position: absolute;
  display: flex;
  height: 16px;
  width: 249px;
  left: 80px;
  top: 86px;
}

.profile-details p {
  color: rgb(150, 150, 150);
  font-family: Poppins-Regular;
  font-size: 11px;
  font-weight: normal;
  letter-spacing: 0px;
}

.profile-details div {
  display: flex;
  margin-right: 15px;
}

.menu {
  position: absolute;
  left: 320px;
  top: 42px;
}

.carousel {
  position: fixed;
  height: 160px;
  width: 460px;
  left: -80px;
  top: 120px;
  background: rgb(255, 255, 255);
  z-index: 2;
  transition: top 0.2s;
  color: black;
}

.image-content {
  width: 155px;
  border-radius: 4px;
  margin: 0.3rem 0.8rem;
}

.scroll-even {
  margin-top: -40px;
}

.content {
  display: flex;
  margin-top: -30px;
}

.carousel-container {
  position: fixed;
  display: flex;
  left: 50px;
  padding: 0.3rem;
}

.image-carousel {
  border-radius: 10px;
  height: 100px;
  width: 140px;
  margin: 10px 25px;
}

.carousel-active {
  border-radius: 4px;
  height: 140px;
  width: 180px;
  color: rgb(255, 255, 255);
  font-family: Poppins-Medium;
  font-size: 11px;
  font-weight: 500;
  letter-spacing: 0px;
  line-height: 13px;
  background-color: #f89f1e;
}

.carousel-active img {
  height: 100px;
  width: 180px;
  border-radius: 4px;
}

.carousel-active p {
  margin: 0.3rem;
}

.page-indicator {
  position: fixed;
  color: rgb(150, 150, 150);
  font-family: Poppins-Medium;
  font-size: 11px;
  font-weight: 500;
  height: 12px;
  letter-spacing: 0px;
  left: 260px;
  top: 240px;
  transition: 0.2;
}
